using TIAM.Entities.Auctions;


namespace TIAMWebApp.Shared.Application.Models
{
    public class AuctionBidModel : AuctionBid
    {

        public AuctionBidModel() { }
        public AuctionBidModel(Guid Id, Guid ownerId, int targetProduct, string email, string phoneNumber, int bidAmount) : base(ownerId, targetProduct, email, phoneNumber, bidAmount)
        { }
       
    }
}
